Bug 8219 - [UPDATE REQUEST 2016.1] alsa libs to 1.4.4.1
: [UPDATE REQUEST 2016.1] alsa libs to 1.4.4.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 14:13 MSD by Vladimir Potapov
Modified: 2017-08-16 13:16 MSD (History)
1 user (show)

See Also:
RPM Package: alsa-libs
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-08-09 14:13:52 MSD
https://abf.io/build_lists/2885760
https://abf.io/build_lists/2885761
Advisory: update alsa-libs to 1.1.4.1 with OM patches
Comment 1 Vladimir Potapov 2017-08-09 16:13:28 MSD
alsa-plugins 1.1.4
https://abf.io/build_lists/2885806
https://abf.io/build_lists/2885807
Comment 2 Vladimir Potapov 2017-08-09 16:24:34 MSD
alsa-utils 1.1.4
https://abf.io/build_lists/2885805
https://abf.io/build_lists/2885804
Comment 3 Vladimir Potapov 2017-08-10 15:35:54 MSD
alsa-tools to 1.1.3
https://abf.io/build_lists/2885997
https://abf.io/build_lists/2885996
Comment 4 Vladimir Potapov 2017-08-10 20:05:06 MSD
The update is sent to expanded testing
****************************************
Comment 5 Vladimir Potapov 2017-08-16 08:33:26 MSD
alsa-lib-1.1.4.1-1
https://abf.io/build_lists/2885760
https://abf.io/build_lists/2885761

alsa-plugins-1.1.4-1
https://abf.io/build_lists/2885806
https://abf.io/build_lists/2885807

alsa-utils-1.1.4-1
https://abf.io/build_lists/2885805
https://abf.io/build_lists/2885804

alsa-tools-1.1.3-1
https://abf.io/build_lists/2885997
https://abf.io/build_lists/2885996
***************************** Advisory *************************
update alsa-libs to 1.1.4.1 with OM patches with alsa-utils and alsa-plugins,
Update alsa-tools to 1.1.3
****************************************************************
QA Verified